.wrapper_signIn {
  margin: 0 auto;
  width: 300px;
  height: 250px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.title {
  margin-bottom: 14px;
}
.textField {
  width: 300px;
  margin-bottom: 20px;
}
.btnSignIn {
      margin-bottom: 15px;
}
.singLink {
  color: blue;

}

.singLink:hover {
  color: var(--primary);
}
//https://source.unsplash.com/collection/535948/1600x900
